Bug 152225 - Packaging error when upgrading gnome-netstatus
Summary: Packaging error when upgrading gnome-netstatus
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-netstatus
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-26 16:58 UTC by Clyde E. Kunkel
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-04-27 14:38:49 UTC


Attachments (Terms of Use)

Description Clyde E. Kunkel 2005-03-26 16:58:13 UTC
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : gnome-netstatus              ####################### [ 4/71]
/var/tmp/rpm-tmp.62077: line 7: [-x: command not found


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no error

Additional info:

Comment 1 Clyde E. Kunkel 2005-03-29 15:54:12 UTC
As of 3-29-05 rawhide, the error is now:
  Cleanup   : gnome-netstatus              ####################### [87/87]
/var/tmp/rpm-tmp.513: line 2: [-x: command not found


Comment 2 John Thacker 2005-04-27 13:31:40 UTC
Long been fixed in Rawhide, please close the bug.

Comment 3 Clyde E. Kunkel 2005-04-27 14:38:49 UTC
Works for me.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.